=begin pod

=TITLE class X::Eval::NoSuchLang

    class X::Eval::NoSuchLang is Exception { }

Error thrown when C<eval($str, :$lang)> specifies a language that the
compiler does not know how to handle.

For example

    eval 'boo', lang => bar;

dies with

    No compiler available for language 'bar'


=head1 Methods

=head2 lang

    method lang()

Returns the language that L<&eval> did not know how to handle.

=end pod
